Savior Self 3 déc 2012 à 8h38
ATI/AMD Drivers and Feedback Question
Howdy,

Currently sporting a AMD Radeon 6770 1GB. Just wondering if anyone else was prompted by their Steam client to update to the Experimental build via Additional Drivers. I have a lovely yet annoying ''AMD Testing use only" box on the bottom right of my screen. Its always there, even in game and Im seeing no big difference while testing Serious Sam 3.

Also, Where would one give feedback for SeriousSam and other games and drivers? The client itself is doing awesome and Im only new to the beta.

Thanks!
Affichage des commentaires 1 à 13 sur 13
< >
Savior Self 3 déc 2012 à 8h42 
Also my specs just for the shakes.

Asus Sabertooth 990FX Motherboard
AMD Phenom II x 4 850 Quad Core @ 3.2Ghz
AMD Radeon 6770 1GB
RipJaw 8GB DDR3 RAM (2x4)
etc
Mikolaj 3 déc 2012 à 8h51 
I prompted to do it, but only once. It was a bit silly as I cannot install that driver and even jockey doesn't display it (I have radeon HD 3200 and the newer drivers do not support it.
Savior Self 3 déc 2012 à 8h56 
^ Thats also my worry. AMD like to stop supporting drivers pretty quickly. I think 4000 and below are now legacy..
Muffinabus 3 déc 2012 à 9h04 
You're using the 12.11 initial beta drivers which are really the best ones out right now. You can remove the AMD TESTING ONLY watermark by editing a file to trick it into thinking it's not a beta driver. I use this script to remove the watermark without issue:

http://ubuntuforums.org/showthread.php?t=2076381

Also this is probably my last AMD video card. I am tired of them discontinuing support for still relevant cards much too early. At this rate your card and mine will be discontinued by 2014. That, and Nvidia seem to be on top of things when it comes to the Steam for Linux beta.
Dernière modification de Muffinabus; 3 déc 2012 à 9h07
Tele42 3 déc 2012 à 9h34 
nVidia is just now fixing performance bugs from 5 years ago, but it's true, nVidia does give less hassle for the lifespan of the product. UT3 just became competitive on wine with the 310.19 blob
Dernière modification de Tele42; 3 déc 2012 à 9h35
Savior Self 3 déc 2012 à 10h50 
Really making me steer towards Nvidia now when ever I upgrade in the future.
Raider480 3 déc 2012 à 11h00 
But doesn't Nvidia still refuse overclocking support with the binary blobs? That's what's keeping me away.
spantherix 3 déc 2012 à 13h20 
Raider480 a écrit :
But doesn't Nvidia still refuse overclocking support with the binary blobs? That's what's keeping me away.

Who cares about overclocking? If you do, your warranty is dead! There's zero reason for an overclocking feature...

What's much more stupid about Nvidia is, how they refuse to support Nvidia Optimus on Linux drivers...

This led to linus' torvalds "nvidia, F*CK YOU!" statement...

Overclocking really doesn't matter, but what matters is graphics support itself. It's just plain stupid that nvidia refuses to give out optimus linux drivers...
Beelzebud 3 déc 2012 à 15h45 
I just wish AMD would release drivers that could run stuff at full speed. Even their beta drivers are a joke.
LOLCAT 4 déc 2012 à 11h40 
Savior Self (Linux Beta Tester) a écrit :
I have a lovely yet annoying ''AMD Testing use only" box on the bottom right of my screen.

That's easy to get rid of. Make a shell script with the following contents:
#!/bin/sh
DRIVER=/usr/lib64/xorg/modules/drivers/fglrx_drv.so
for x in $(objdump -d $DRIVER|awk '/call/&&/EnableLogo/{print "\\x"$2"\\x"$3"\\x"$4"\\x"$5"\\x"$6}'); do
sed -i "s/$x/\x90\x90\x90\x90\x90/g" $DRIVER
done

If you have a 32 bit distro replace lib64 with lib. Run the scipt as root, then restart X. The watermark will be gone.

Made by someone on the internet.
Kano 4 déc 2012 à 13h24 
To be correct that's my code i posted on phoronix. But get to get rid of the testing watermark you don't need that, just write a valid signature:
sudo -i

echo -n d164ca3e4bda6f7683e01cdf18df15c3:e94afc067af75f4fb2d12eeb79f225fae351fa0608f72e22cac029ed28ed21f7:b45dfe5f2db95f40b4817ae82db921a5b356ae0f79bf0a14b4d97aed2aea73a2b457ff0f2dbb5f40b3d87ae82aba27f1b205a90e79e30a12b1d879bb2aee73f4 > /etc/ati/signature
Dernière modification de Kano; 9 déc 2012 à 0h35
olssy1 8 déc 2012 à 17h14 
Can't install 12.11 either on my HD6850...
RussianNeuroMancer 8 déc 2012 à 22h37 
If you can't install driver - contact with tech. support. They should help resolve such issues.
Affichage des commentaires 1 à 13 sur 13
< >
Par page : 15 30 50